Bug 43086 - Instalation errors
Instalation errors
Status: CLOSED DEFERRED
Product: Red Hat Raw Hide
Classification: Retired
Component: gdm (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Mason
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-31 14:22 EDT by Jaroslaw Sosnicki
Modified: 2007-04-18 12:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-31 16:16:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Sosnicki 2001-05-31 14:22:47 EDT
Description of Problem:
[root@ns1 RPMS]# rpm -Uvh gdm-2.2.2-2.i386.rpm
                             
Preparing...                ########################################### 
[100%]
   1:gdm                    ########################################### 
[100%]
/var/tmp/rpm-tmp.83325: scrollkeeper-update: command not 
found                
error: execution of %post scriptlet from gdm-2.2.2-2 failed, exit status 
127  
[root@ns1 RPMS]
#                                                              

How Reproducible:
rpm -Uvh gdm-2.2.2-2.i386.rpm

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 David Mason 2001-05-31 14:28:09 EDT
these rpms were just made yesterday/today - we have not made the scrollkeeper
rpm yet.... this is 'raw'hide :)
Comment 2 Jaroslaw Sosnicki 2001-05-31 16:16:02 EDT
You will catch most of the problems like this if you would test rawhide 
released packages on up-to-date rawhide installation. 

Everyone else thoes this... 

If all depndent packages are not available it is not very usefull for testing 
it it cannot be installed, just clogs up Bugzilla
Comment 3 David Mason 2001-05-31 16:19:53 EDT
I understand - we have not always had a perfect build environment in Rawhide.
Perhaps we will change that at some point. Again, the scrollkeeper rpms will be
in there soon, the closer we get to a release the better Rawhide is, the further
away (like now) it is simply a storage for what is to come.
Comment 4 David Mason 2001-06-01 12:18:48 EDT
there are more problems here than appeared at first - we are going to remove the
package for the time being

Note You need to log in before you can comment on or make changes to this bug.